<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="#f2f0eb">

        <FrameLayout

            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#ffffff">

            <ImageView
                android:id="@+id/iv_temp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:adjustViewBounds="true"
                android:scaleType="fitXY"
                android:src="@drawable/welcome" />
           <SurfaceView
                android:id="@+id/local_surface"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="visible"  />
            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
 android:background="@color/color_transparent" >
    

                <include layout="@layout/live_layout_live_room_countdown"></include>

                <include layout="@layout/live_layout_live_room_bottom_bar"></include>

                <include layout="@layout/live_layout_live_room_header_bar"></include>

                <include layout="@layout/live_layout_live_room_record_start"></include>
 
                <include layout="@layout/live_layout_live_room_record_finish"></include>                
                
         <!--        <View
                    android:id="@+id/focus_index"
                    android:layout_width="@dimen/dp_40"
                    android:layout_height="@dimen/dp_40"
                    android:background="@drawable/live_style_camera_focus"
                    android:visibility="visible" />

                <TextView
                    android:id="@+id/bitrate_txtv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="top|left"
                    android:textColor="@color/live_color_progress"
                    android:visibility="visible" /> -->
            </FrameLayout>
     <!--底部弹幕显示-->   
         <com.lianxin.panqq.ulive.UMessageView
            android:id="@+id/message_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" 
            android:visibility="gone"/> 
    <!--中部控制 亮度 声音-->
        <com.lianxin.panqq.ulive.UControlView
            android:id="@+id/control_center"
           android:layout_width="110.0dp"
        android:layout_height="110.0dp"
         android:layout_gravity="center"                
            android:visibility="gone"/>


        </FrameLayout>

  <!--   <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:layout_alignParentTop="true">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:onClick="back"
            android:paddingBottom="5dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:paddingTop="5dp"
            android:scaleType="centerInside"
            android:src="@drawable/live_top_bar_back" />


    </RelativeLayout> -->

</RelativeLayout>


